<!DOCTYPE html>
<html lang="en" prefix="og: https://sharetodo-6e13d.firebaseapp.com#">
  <head itemscope itemtype="https://sharetodo-6e13d.firebaseapp.com">
    <meta charset="utf-8" />
    <link rel="shortcut icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <meta name="theme-color" content="#4285F4" />

    <!-- Social Share -->
    <meta property="og:title" itemprop="name" content="ShareTodo App" />
    <meta
      property="og:description"
      itemprop="description"
      content="ShareTodo are beautiful and very easy to make todo list. Try now for free."
    />
    <meta
      property="og:image"
      content="https://developers.google.com/web/imgs/fireworks.jpg"
    />
    <link
      itemprop="image"
      href="https://sharetodo-6e13d.firebaseapp.com/icon-96.png"
    />
    <meta
      property="og:url"
      content="https://sharetodo-6e13d.firebaseapp.com/icon-96.png"
    />
    <meta property="og:type" content="website" />
    <meta name="twitter:card" content="summary_large_image" />
    <meta name="twitter:site" content="agektmr" />
    <meta
      name="description"
      content="ShareTodo are beautiful and very easy to make todo list. Try now for free."
    />

    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />

    <link rel="apple-touch-icon" href="icon-120.png" />
    <link rel="apple-touch-icon" sizes="152x152" href="icon-152.png" />
    <link rel="apple-touch-icon" sizes="180x180" href="icon-180.png" />
    <link rel="apple-touch-icon" sizes="167x167" href="icon-167.png" />

    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta
      name="apple-mobile-web-app-status-bar-style"
      content="black-translucent"
    />

    <link
      rel="apple-touch-startup-image"
      href="splash_640x1136.png"
      media="(device-width: 320px) and (device-height: 568px) and (-webkit-device-pixel-ratio: 2) and (orientation: portrait)"
    />
    <link
      rel="apple-touch-startup-image"
      href="splash_750x1334.png"
      media="(device-width: 375px) and (device-height: 667px) and (-webkit-device-pixel-ratio: 2) and (orientation: portrait)"
    />
    <link
      rel="apple-touch-startup-image"
      href="splash_1242x2208.png"
      media="(device-width: 414px) and (device-height: 736px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait)"
    />
    <link
      rel="apple-touch-startup-image"
      href="splash_1125x2436.png"
      media="(device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait)"
    />
    <link
      rel="apple-touch-startup-image"
      href="splash_1536x2048.png"
      media="(min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait)"
    />
    <link
      rel="apple-touch-startup-image"
      href="splash_1668x2224.png"
      media="(min-device-width: 834px) and (max-device-width: 834px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait)"
    />
    <link
      rel="apple-touch-startup-image"
      href="splash_2048x2732.png"
      media="(min-device-width: 1024px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait)"
    />

    <title>ShareTodo</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>

    <div id="root"></div>
  </body>
</html>
